<script>
	export default {
		onLaunch: function() {
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style>
	/*每个页面公共css */
	.banner{
		width: 100%;
		position: relative;
	}
	.banner > text{
		position: absolute;
		bottom: 40px;
		left: 0;
		color: #fff;
		background: rgba(0,0,0,0.35);
		padding: 2px 10px;
		border-top-right-radius: 20px;
		border-bottom-right-radius: 20px;
	}
	
	.banner img{
		width: 100%;
	}
</style>
